Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154877 - evolution crashes (seemingly randomly) when clicking on a email addr to compose or attempting to reply to a message
Summary: evolution crashes (seemingly randomly) when clicking on a email addr to compo...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 17:24 UTC by Tom Duffy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-14 18:02:45 UTC


Attachments (Terms of Use)
crash from bugbuddy (deleted)
2005-04-14 17:27 UTC, Tom Duffy
no flags Details

Description Tom Duffy 2005-04-14 17:24:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
About the 10th email I compose, whether it is from clicking on somebody's email to mail them or replying to their message, I get a crash.  I will upload the backtrace.

Version-Release number of selected component (if applicable):
evolution-2.2.2-1

How reproducible:
Sometimes

Steps to Reproduce:
1. reply, click on email, compose new
2. sometimes it crashes
3. this is before teh compose window even comes up.


Additional info:

This has only started happening after upgrading to Fedora Core 4 development, i.e. evolution 2.2.x

Comment 1 Tom Duffy 2005-04-14 17:27:03 UTC
Created attachment 113169 [details]
crash from bugbuddy

Comment 2 Dave Malcolm 2005-04-14 18:02:45 UTC
Thanks for the bug report.  This should really be filed upstream; from looking
at the backtrace it doesn't seem to be specific to Fedora.

Please make sure that you have debuginfo packages for the package installed and
see http://fedoraproject.org/wiki/StackTraces for more information about useful
stack traces.

Please refile the bug here:
http://bugzilla.gnome.org/

Thanks


Comment 3 Tom Duffy 2005-05-25 21:16:16 UTC
filed:

http://bugzilla.gnome.org/show_bug.cgi?id=274204


Note You need to log in before you can comment on or make changes to this bug.